<!DOCTYPE html>
<html>
<head>
  <title>DOM Manipulation Activity 1</title>
    <link href="./style.css" rel="stylesheet" type="text/css">
</head>
  <body>
    <h1 id="mainHeading">DOM Manipulation Activity 1</h1>

    <table border="1" cellpadding="100" cellspacing="0">

      <tr>
        <td id="red">Red</td>
        <td id="green">Green</td>
        <td id="blue">Blue</td>
      </tr>

      <tr>
        <td id="yellow">Yellow</td>
        <td id="purple">Purple</td>
        <td id="orange">Orange</td>
      </tr>

      <tr>
        <td id="pink">Pink</td>
        <td id="aqua">Aqua</td>
        <td id="maroon">Maroon</td>
      </tr>

      <tr>
        <td id="indigo">Indigo</td>
        <td id="gold">Gold</td>
        <td id="black">Black</td>
      </tr>

    </table>


  <script src="./script.js"></script>
  </body>
</html>
